<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="refresh" content="0; URL=http://debutsav.in">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>mini DebConf India 2014 Kerala</title>

   <link rel="shortcut icon" href="assets/custom/ico/favicon.ico">
	
  </head>
<!-- NAVBAR
================================================== -->
  <body>
	If you are not redirected, click <a href="http://debutsav.in">here</a>.
	</body>
</html>
